summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWilliam Hubbs <williamh@gentoo.org>2011-10-24 21:04:23 -0500
committerWilliam Hubbs <williamh@gentoo.org>2011-10-24 21:34:57 -0500
commit0e5d3bfc530c4c6607e0f04ab7f24770070b9cc7 (patch)
tree4a30e3d6bb0db8cbef8458c68edfa356dd4b3722 /init.d/firmware
parentremove spind (diff)
downloadlivecd-tools-0e5d3bfc530c4c6607e0f04ab7f24770070b9cc7.tar.gz
livecd-tools-0e5d3bfc530c4c6607e0f04ab7f24770070b9cc7.tar.bz2
livecd-tools-0e5d3bfc530c4c6607e0f04ab7f24770070b9cc7.zip
further cosmetic cleanupslivecd-tools-2.0.2
There were several einfo calls which ended with "...". These have been converted to ebegins and appropriate eend, eindent and eoutdent calls were inserted. X-Gentoo-Bug: 388401 X-Gentoo-Bug-URL: http://bugs.gentoo.org/show_bug.cgi?id=388401
Diffstat (limited to 'init.d/firmware')
-rwxr-xr-xinit.d/firmware7
1 files changed, 5 insertions, 2 deletions
diff --git a/init.d/firmware b/init.d/firmware
index 30d07c9..c5534b9 100755
--- a/init.d/firmware
+++ b/init.d/firmware
@@ -10,13 +10,16 @@ depend() {
}
start() {
-einfo "Checking for firmware to unpack ..."
+ ebegin "Checking for firmware to unpack"
if [ -e /lib/firmware.tar.bz2 ]
then
- ebegin "Unpacking firmware ..."
+ eindent
+ ebegin "Unpacking firmware"
mkdir -p /lib/firmware
tar xjf /lib/firmware.tar.bz2 -C /lib/firmware
eend 0
+ eoutdent
fi
[ -x /sbin/udevadm ] && /sbin/udevadm trigger
+ eend $?
}